module github.com/barakmich/tinkerbell

go 1.15

require (
	github.com/gogo/protobuf v1.3.1
	github.com/google/uuid v1.1.2
	go.uber.org/multierr v1.6.0 // indirect
	go.uber.org/zap v1.16.0
	google.golang.org/grpc v1.34.0
)
